<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
      scroll.type="None" control.location="0,85" control.size="800,400"
      control.backcolor="225,237,243" background.imagepath="">
    
    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="100, 25" control.size="600, 40"
           text.text1.caption="Run Setup Summary" text.text1.halignment="center"/>

    <layer type="UILayer" name="LabelProtocol" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
            control.location="130, 80" text.text1.caption="Protocol" text.text1.color="109, 110, 112"/>
    
    <layer type="UILayer" name="LabelProtocolValue" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
           control.location="380, 60" text.text1.caption="HaloPlex" control.size ="350, 80"/>

    <layer type="UILayer" name="LabelProtocolVersionValue" 
           control.location="380, 125" 
           control.size="200, 30" border.style="BORDER_NONE"
           text.itemcount="1" text.text1.color="130,130,128" 
           text.text1.size="13" text.text1.fontstyle="italic" 
           text.text1.halignment="near" text.text1.valignment="center"
           text.text1.caption="version 1.0"/>

    <layer type="UILayer" name="QCLayer" control.location="130, 150" control.size="550,45" control.visible="false">
        <layer type="UILayer" name="LabelAliquoteSampleQC" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
               control.location="0, 0" text.text1.caption="Aliquot Sample for QC" text.text1.color="109, 110, 112"
               control.size="250,45"/>

        <layer type="UILayer" name="LabelAliquoteSampleQCVal" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
               control.location="250, 0" text.text1.caption="Yes"
               control.size="250,45"/>
    </layer>
    
    <layer type="UILayer" name="EFLayer" control.location="130, 200" control.size="550,45" control.visible="false">
                 
          <layer type="UILayer" name="LabelEF" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
                 control.location="0, 0" text.text1.caption="Enzymatic Fragmentation" text.text1.color="109, 110, 112"
                 control.size="250,48"/>

          <layer type="UILayer" name="LabelEFVal" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
                 control.location="250, 0" 
                 control.size="250,48" />

          <layer type="UIButton" name="btnEditEFTime" style="800x480_MainResource.dlg.xml#ImageButtonStyle"
              control.location="400, 0" control.size="30,30" background.picture1.size="30,30" control.visible="false" 
              background.picture1.imagepath="Images\edit_blue.png"  />

          <layer type="UITextBox" name="txtBoxEFTime"
                 control.location="250, 0" control.size="120,50" 
                 text.itemcount="1" text.text1.valignment="center"
                 text.text1.halignment="near" text.text1.fontsize="14"
                 text.text1.backcolor="0x000000" text.text1.color="0x000000"
                 textbox.inputbox.size="100,45" text.text1.size="100,45" textbox.inputbox.location="10,9"
                 textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000"
                 textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="integer,3"
                 textbox.hint="Default" control.visible="false" />

          <layer type="UIButton" name="EFInfoButton" style="800x480_MainResource.dlg.xml#ImageButtonStyle"
                 control.location="445,0" control.size="30,30" control.visible="false"
                 background.picture1.size="30,30" background.picture1.imagepath="Images\Icon_Asterisk_blue.png"/>

    </layer>

    <layer type="UILayer" name="PostCapturePCRLayer" control.location="130, 260" control.size="550,45" control.visible="false">
          <layer type="UILayer" name="LabelCycleNum" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
                 control.location="0, 0" text.text1.caption="Post-Capture PCR Cycles"  text.text1.color="109, 110, 112"/>

          <layer type="UILayer" name="LabelCycleNumVal" style="800x480_MainResource.dlg.xml#ConfirmRunPageLabelStyle"
                 control.location="250, 0" text.text1.caption="40"  
                 />

          <layer type="UIButton" name="btnEditCycleNumber" style="800x480_MainResource.dlg.xml#ImageButtonStyle"
              control.location="400, 0" control.size="30,30" background.picture1.size="30,30" control.visible="false"
              background.picture1.imagepath="Images\edit_blue.png" />

          <layer type="UILayer" name="DisableEditCycleNumber" background.imagecount="1"
              control.location="400, 0" control.size="30,30" background.picture1.size="30,30" control.visible="false"
              background.picture1.imagepath="Images\edit_disabled.png"
              background.picture1.location="0,0" background.picture1.alignment="top"/>
          
          <layer type="UITextBox" name="txtBoxCycleNumber"  
                 control.location="250, 0" control.size="120,50" control.visible="false"
                 text.itemcount="1" text.text1.valignment="center" 
                 text.text1.halignment="near" text.text1.fontsize="14"
                 text.text1.backcolor="0x000000" text.text1.color="0x000000"
                 textbox.inputbox.size="100,45" text.text1.size="100,45" textbox.inputbox.location="10,9"
                 textbox.inputbox.backcolor="0xffffff" textbox.inputbox.color="0x000000"
                 textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="integer,2"
                 textbox.hint="Default" />

          <layer type="UIButton" name="PostPCRInfoButton" style="800x480_MainResource.dlg.xml#ImageButtonStyle"
                 control.location="445,0" control.size="30,30" control.visible="false"
                 background.picture1.size="30,30" background.picture1.imagepath="Images\Icon_Asterisk_blue.png"/>
    </layer>

    <layer type="UIButton" name="btnRun" style="800x480_MainResource.dlg.xml#ImageButtonStyle"
        control.location="710, 280" control.size="50,50" background.picture1.size="50,50"
        background.picture1.imagepath="Images\SummaryRun_blue.png" control.visible="false"/>

    <layer type="UIButton" name="btnPrevious" style="800x480_MainResource.dlg.xml#PreviousButton"
           control.location="30, 243" />

    <layer type="UIButton" name="btnNext" style="800x480_MainResource.dlg.xml#NextButton" 
           control.location="730, 243" control.visible="false"/>

  </body>



 </BlueJayGUI>